li.krumo-child {text-align:left;}

.display-inline-block {display: inline-block;}
.tau-overlay-image-image {}
.tau-main-page-image img {width:580px;}
.tau-overlay-image-wrapper{margin:0px auto;} 
.tau-overlay-desc-background{position:relative;}
.tau-overlay-desc-background .tau-overlay-image-link {font-weight: bold;}
.tau-overlay-desc-container {position:absolute;
/*background-color:black;opacity:0.7;filter:alpha(opacity=70);*/
padding:9px 9px 14px;bottom:3px;right: 0;left: 0;color:#ffffff;
}
.floating_details_general .tau-overlay-desc-container,.node-type-general-content .tau-overlay-desc-container {
	position:absolute;
	padding:9px;
	color: #ffffff;
  height: 32px;
}
.floating_details_general .tau-overlay-desc-container .description, .node-type-general-content .tau-overlay-desc-container .description{
  display: none;
}

#content .content .tau-overlay-image-desc, #content .content .tau-overlay-image-desc a { color: #ffffff; }
.alpha60 {
/* Fallback for web browsers that don't support RGBa */

background: rgb(0, 0, 0) transparent;
/* RGBa with 0.6 opacity */
background-color: rgba(0, 0, 0, 0.6);
/* For IE 8*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
/* For IE 5.5 - 7*/
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); 

}

.more-news-boxes .tau-overlay-image-link a, .tau-overlay-image-link a, .tau-research-related-list .tau-overlay-image-link a {
  /*color:#147CC2;*/
	color: #ffffff;
}
.more-news-boxes .tau-overlay-image-link a:hover, .tau-news-related-list .tau-overlay-image-link a:hover, .tau-research-related-list .tau-overlay-image-link a:hover {
  text-decoration: none
}
.tau-overlay-image-link a {/*color:#7AB8D8;*/color:#ffffff;font-weight:bold;}
.tau-main-page-image {width:580px;overflow:hidden;margin:0px auto 22px; position: relative;}
.tau-main-page-image .gallery_main_youtube_play { width: auto; height: auto; background-position: center center; position: absolute; top: 0; right: 0; left: 0; bottom: 0; cursor: pointer; }

.node-type-studding-program .tau-main-page-image { width: 730px; margin: 0; }
.node-type-studding-program .tau-main-page-image img { width: auto; }

.tau-main-page-image .tau-overlay-desc-container {/*width:561px;*/}
body.node-type-general-content .tau-main-page-image .tau-overlay-desc-container {width:562px;}

body.node-type-general-content .general-information .rtecenter,
body.dir_rtl.node-type-general-content .general-information .social-toolbar {
  margin-right: auto;
}

body.node-type-news .news-information .date{
  margin-top: 3px;
}
div.news-explorer-box.tau-main-page-image .tau-overlay-desc-container {width:562px;}
.tau-teaser-transparent .tau-overlay-desc-container {width:162px;}
.ie7  .tau-overlay-desc-container{right:0px;}
.ie7 .tau-overlay-image-wrapper .tau-overlay-desc-background{width:100%;}
.ie7 .tau-main-page-image .tau-overlay-desc-background {width:580px;}
.tau-teaser-transparent {margin:0px auto;}
.ie7 .tau-teaser-transparent .tau-overlay-desc-background {width:180px;}
/*body.node-type-general-content.ie7 .display_general_media_selection_block .tau-overlay-desc-background .tau-overlay-desc-container{filter:;}*/
/*body.node-type-general-content.ie7 .display_general_media_selection_block .tau-overlay-image-wrapper {}*/


.tau-content-icon-image {display: block;background-repeat:no-repeat;height:37px;width:37px;position:absolute;left:11px;top:-23px;text-align:center;}
.tau-content-icon-image:hover { text-decoration: none; }
.dir_ltr .tau-content-icon-image {background-repeat:no-repeat;height:37px;width:37px;position:absolute;left:156px;top:-23px;text-align:center;}
.tau-content-icon-image span {display:block;color:white;font-weight:bold;font-size:11px; width:37px;  height: 37px; display:table-cell; vertical-align: middle;}
.tau-content-icon{position:relative;}
.tau-show-more-button{background:#1692e8;color:white;font-weight:bold;width:162px;height:30px;cursor:pointer;border:none;font-size:15px;font-weight:bold;}
.tau-search-button-gray{background:url('/sites/all/themes/tau/images/TAU_Butt_Load_Reg.png') no-repeat;color:white;font-weight:bold;cursor:pointer;border:none;font-weight:bold;}

.printer-icon img {cursor:pointer}
.printer-icon:hover{
  box-shadow: 0 0 5px #51cbee;
  border: 1px solid #51cbee;
}

#block-sitetau-edit-node {position:fixed;top:85px;right:18px;z-index: 9999;}
body.dir_ltr #block-sitetau-edit-node {float:right;}

.tau-box-inner .tau-box-content {
	margin-top: 5px;
	float:right;
}
/*.node-research {width:580px;margin:0px auto;}*/
.node-research .research-promo {
    color: #6B6B6B;
    font-size: 20px;
    line-height: 26px;
    margin: 23px 0 30px;
    font-family: Arial;
}
.node-research .research-information{
  position: relative;
  margin-bottom: 25px;
}
.node-research .research-information .social-toolbar{
  position: absolute;
  left: 0;
  top: 0;
}
.node-research .research-information .social-toolbar .left_bar_content .printer-icon{
  margin-top: 2px;
}
.node-research .zone-bar {height:25px;color:white;}
.node-research .zone-bar ul.research-zone-terms {padding-top:8px;}
.node-research .zone-bar ul.research-zone-terms li { border-left: 1px solid #ffffff;height:13px;margin:0 6px 0 4px;padding:0 0 0 10px;}
.node-research .zone-bar ul.research-zone-terms li.first {font-weight:bold;border-left:none;padding:0;}
.node-research .zone-bar ul.research-zone-terms li.first span{text-decoration:none;}
.node-research .zone-bar ul.research-zone-terms li.last {border-left:none;} 
.node-research .zone-bar ul.research-zone-terms li span,.node-research .zone-bar ul.research-zone-terms li a {color:#ffffff;position:relative;bottom:4px;}
.node-research .research-explorer {margin-top:20px;margin-bottom:20px;}
.node-research .research-explorer-bar {margin-bottom:15px;}
.research-explorer-box .tau-box-inner {}
.research-explorer-box .tau-box-image {float:right;margin-left:5px;}
.research-explorer-box .tau-box-content {float:right;width:150px;}
.research-explorer .research-explorer-box {float:right;width:250px;margin-bottom:15px;height:75px;overflow:hidden;}
.ie7 .research-main-content .zone-bar.border-color-green ul.horizontal {width:580px;}
.research-main-content p{}


.view-display-id-related_research_by_areas .views-row{float:right;margin-left:20px;}
.ie7 .view-display-id-related_research_by_areas .views-row {width:180px;}
.view-display-id-related_research_by_areas .views-row.views-row-last{margin-left:0px;}
.tau-research-related-list img {width: 180px; height: 180px; display: block;}
.tau-research-related-list .tau-overlay-image-desc {min-height:29px;line-height:13px;}
.node-research .more-research-boxes {margin-top:30px;}

/*.node-research .view-display-id-related_research_by_areas {overflow:hidden;}*/
.node-research .view-display-id-related_research_by_areas .view-content{overflow:hidden;}
.node-research .view-display-id-related_research_by_areas .view-content .views-row{}

/** research archive ***/
.res-src-content-dispaly .tau-research-search-found{margin-top:30px;font-weight:bold;margin-bottom:25px;}
.res-src-content-dispaly .tau-research-search-found .research-search-reset {margin-right:10px;}

.research-archive .res-src-show-more-button {text-align:center;margin-top:20px;}
.research-archive .res-src-search-form  {margin-top:20px;padding:4px;}
.research-search-form  {border:1px solid #cac9c9; background-color:#e9e9e9;padding:4px;}
.research-search-form input{}


/*** research search form ***/
.research-search-form .form-row {clear:both;overflow:hidden;}
.research-search-form .form-item {float:right;margin-left:23px;margin-top:2px;margin-bottom:2px; *margin-left: 20px;}
body.dir_ltr .research-search-form .form-item  { float: left; margin: 2px 20px 2px 0; }
.research-search-form .form-item-academic-units {margin-left:0px;}
.research-search-form button {width: 90px; height: 25px; display: block; margin-top:16px;border:none;background:url('/sites/all/themes/tau/images/search.png');cursor:pointer;float:left;margin-left:88px; overflow: hidden; text-indent: -9000px; *margin-left: 75px;}
body.dir_ltr .research-search-form button { background: url('/sites/all/themes/tau/images/search_en.png'); margin-top: 18px; }
.research-search-form .form-item-period .jquery-selectbox {position:absolute; border: 2px inset !important;}

/*** university entities pages ***/
.uep-section {margin:25px 0;overflow:hidden;}
.university-entity-page-tabs {}
.tau-tabs {
  border-bottom: 3px solid #147CC2 !important;
  overflow: hidden;
  padding: 1px 1px 0 1px;
}
body.dir_ltr .tau-tabs ul, body.dir_ltr .university-entity-page-tabs-on-right ul {
    padding-left: 0px !important;
}
.node-general-content .tau-tabs ul {
  padding: 0;
}
.dir_ltr .node-general-content .tau-tabs ul {
  padding: 0;
}
.tau-tabs ul li{
  background: #dcdcdc no-repeat;
  border-radius: 5px 5px 0 0;
  color:#484848;
  cursor:pointer;
  width:103px;
  padding:3px 0;
  text-align:center;
  font-weight:bold;
}
.ie7 .tau-tabs ul.horizontal li {width:103px; }
.tau-tabs ul li.active,.tau-tabs ul li:hover {
  background: #56afd9 no-repeat;
  border-radius: 5px 5px 0 0;
  color: white;
}
.tau-tabs ul li.active{cursor:context-menu;}
.ie7 .tau-tabs ul.horizontal {width:100%; }
.tau-sidebar-menu li.main-active a.active, .tau-sidebar-menu li.leaf.active-trail a.active-trail.active {
	display: block;
}
.university-entity-page-tabs-inner ul li:hover{}
.university-entity-page-tabs-inner ul li span {}
.university-entity-dispaly-area .university-entity-count-result-display{background-color:#cac9c9;padding:3px 5px 3px 0;}
.university-entity-dispaly-area .university-entity-count-result-display{color:#484848;font-weight:bold;background:url('/sites/all/themes/tau/images/TAU_UnderTab_Strip_Pixel.png') repeat;}
.university-entity-dispaly-area .pane-content .uentity_marketing_preview_list,
.university-entity-dispaly-area .university-entity-faces-display .uentity_marketing_preview_list {float:right;margin-left:31px;margin-top:25px;}

 .uentity_marketing_preview_list .tau-overlay-image-image img {border:2px solid #e5e5e5}
 .uentity_marketing_preview_list .tau-overlay-desc-container {padding:0px;height:40px;width:180px;margin-right:2px;margin-bottom:2px;}
 .uentity_marketing_preview_list .tau-overlay-image-desc {margin:2px 5px 0 0;}

.uep-section .university-entity-faces-display .uentity_marketing_preview_list.last {margin-left:0px;}
.uep-section.university-entity-show-more-link {
  text-align:center;
  *width: 600px;
}

/**
 * for university-entity teaser display in search results   
 */
.single-transpernt-image-wrapper {float:right;}
/** node-type-research left region blocks **/
/*.region-left-content #block-views-resarch-areas-block{width:225px;}
.region-left-content #block-views-research-content-block-1 {width:225px;}
*/

.region-left-content .block .tau-regular-left .view-content .item-list ul li{margin:0 0 4px;background:url('/sites/all/themes/tau/images/arrow_right_blue.png') no-repeat right 6px;}
.region-left-content .block .tau-regular-left .view-content .item-list ul li div.views-field{padding-right:8px;}
body.dir_ltr .region-left-content .block .tau-regular-left .view-content .item-list ul li{margin:0 0 4px;background:url('/sites/all/themes/tau/images/arrow_left_blue.png') no-repeat left 6px;}
body.dir_ltr .region-left-content .block .tau-regular-left .view-content .item-list ul li div.views-field{padding-left:8px; padding-right: 0px;}
.region-left-content .block .tau-regular-left .view-content{margin-top:10px;}
.region-left-content .block .tau-regular-left .view-content .item-list ul{}
.region-left-content .block {margin: 5px 0 20px; clear: both;}
.region-left-content .block select{ width: 196px;}

/*** block unit research areas **/

#block-views-resarch-areas-block { overflow: hidden; }
body.dir_ltr #block-views-resarch-areas-block { overflow: initial; }
#block-views-resarch-areas-block .item-list ul li{float:right;}
#block-views-resarch-areas-block .item-list ul li.views-row-odd{width:100px;clear:right}
#block-views-resarch-areas-block .item-list ul li.views-row-even{margin-left:0px;}
.ie7 #block-views-resarch-areas-block .item-list ul li.views-row-even{width:100px;}

body.dir_ltr #block-views-resarch-areas-block .item-list ul li{float:none;margin-bottom: 8px; width: auto;clear: none;}
/*body.dir_ltr #block-views-resarch-areas-block .item-list ul li.views-row-odd{width:100px;clear:both}
body.dir_ltr #block-views-resarch-areas-block .item-list ul li.views-row-even{margin-left:0px;}*/
body.dir_ltr #block-views-resarch-areas-block .item-list ul{
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
    column-count: 2;
    column-gap: 2.5em;
}

#block-views-news-research-tags-block { overflow: hidden; }
body.dir_ltr #block-views-news-research-tags-block { overflow: initial; }
#block-views-news-research-tags-block .item-list ul li{float:right;}
#block-views-news-research-tags-block .item-list ul li.views-row-odd{width:100px;clear:right}
#block-views-news-research-tags-block .item-list ul li.views-row-even{margin-left:0px;}
.ie7 #block-views-news-research-tags-block .item-list ul li.views-row-even{width:100px;}

body.dir_ltr #block-views-news-research-tags-block .item-list ul li{float:none;margin-bottom: 8px; width: auto;clear: none;}
body.dir_ltr #block-views-news-research-tags-block .item-list ul{
    -moz-column-count: 2;
    -moz-column-gap: 2.5em;
    -webkit-column-count: 2;
    -webkit-column-gap: 2.5em;
    column-count: 2;
    column-gap: 2.5em;
}


/*** research right side menu ***/
/*#block-sitetau-list-block-menu-research{width:130px}*/
.block-sub-menu-research {width:122px;height:150px;}
/*
.region-right-content .block ul.tau-side-menu li{padding:4px 0;border-bottom:1px solid #cac9c9}
.region-right-content .block ul.tau-side-menu li a:hover {text-decoration:none;}
.region-right-content .block ul.tau-side-menu li.active{background:url('/sites/all/themes/tau/images/TAU_SubMenu_Header_Strip.png') no-repeat 16px 6px;padding-top:4px;padding-right:6px;}
.region-right-content .block ul.tau-side-menu li.active a {color:white}
*/

.tau-sidebar-menu { font-size: 12px; }
.tau-sidebar-menu li a {display: inline-block;}
.tau-sidebar-menu ul.menu.depth-2 { padding: 0 0 4px; margin-top: 4px; border-top: 1px solid #cac9c9; }
.tau-sidebar-menu ul.menu.depth-2 li.depth-2 {padding:4px 0;}
.tau-sidebar-menu ul.menu.depth-2 li.depth-2.not-last{border-bottom:1px solid #cac9c9;}
.tau-sidebar-menu ul.menu.depth-2 li.expanded.depth-2 {
  list-style-image:url('/sites/all/themes/tau/images/TAU_General_DD_Arrow_Closed.png');
}
.ie9 .tau-sidebar-menu ul.menu.depth-2 li.expanded.depth-2 { 
	list-style: none;
	background: url(/sites/all/themes/tau/images/TAU_General_DD_Arrow_Closed.png) no-repeat;
	background-position-x: right;
	background-position-y: 8px;   
	padding-right: 10px; 
}
.ie9 .tau-sidebar-menu ul.menu.depth-2 li.depth-2.active-trail.expanded {
  list-style-image: none;
}
.ie9 .tau-sidebar-menu ul.menu.depth-2 li.depth-3 {
  margin-right: 0px;
}




body.ie8 .tau-sidebar-menu ul.menu.depth-2 li.expanded.depth-2 {
  margin-right: -10px;
}
body.ie8 .tau-sidebar-menu ul.menu.depth-2 li.expanded.depth-2 span { 
  padding-right: 3px;
}

.tau-sidebar-menu ul.menu.depth-2 li.depth-2.expanded.active-trail.closed,
.tau-sidebar-menu ul.menu.depth-2 li.depth-2.expanded { padding-right: 16px;  list-style: none; list-style-image: none; background: transparent url('/sites/all/themes/tau/images/TAU_General_DD_Arrow_Closed.png') no-repeat right 8px; }
.dir_ltr .tau-sidebar-menu ul.menu.depth-2 li.depth-2.expanded {padding-left: 16px; padding-right: 0}
body.dir_ltr .tau-sidebar-menu ul.menu.depth-2 li.depth-2.expanded,
body.dir_ltr .tau-sidebar-menu ul.menu.depth-2 li.depth-2.expanded.active-trail.closed { background-image: url('/sites/all/themes/tau/images/TAU_General_DD_Arrow_Closed-left.png'); background-position: left 8px; }

.tau-sidebar-menu ul.menu.depth-2 li.depth-2.expanded.opened,
.tau-sidebar-menu ul.menu.depth-2 li.depth-2.expanded.active-trail,
body.dir_ltr .tau-sidebar-menu ul.menu.depth-2 li.depth-2.expanded.opened,
body.dir_ltr .tau-sidebar-menu ul.menu.depth-2 li.depth-2.expanded.active-trail { background-image:url('/sites/all/themes/tau/images/TAU_General_DD_Arrow_Open.png'); }

/* .tau-sidebar-menu li.depth-1.active-trail {background:url('/sites/all/themes/tau/images/TAU_SubMenu_Header_Strip.png') no-repeat 18px 2px;height:22px;width:130px;} */
.tau-sidebar-menu ul.menu li.not-first, ul.inline li.not-first{margin:0px;}
.tau-sidebar-menu ul.menu li {margin:0px;list-style-position:inside;} 
.tau-sidebar-menu ul.menu.depth-3 {display:none;margin-top:3px;}
.tau-sidebar-menu ul.menu.depth-2 li.active-trail ul.menu.depth-3{display:block;}
.tau-sidebar-menu ul.menu.depth-2 li.active-trail.leaf {margin:4px 0 0 0;padding:0px 0 4px;}
.tau-sidebar-menu ul.menu.depth-3 li.depth-3.active-trail.leaf {margin:0 0 0 0;}

.tau-sidebar-menu ul.menu.depth-2 li.sidebar-link.menu-item-hidden { padding: 0; border: 0; }

/*body.dir_rtl .tau-sidebar-menu ul.menu.depth-3 li.depth-3.active-trail.leaf {padding-right:8px}
body.dir_ltr .tau-sidebar-menu ul.menu.depth-3 li.depth-3.active-trail.leaf {padding-left:8px}*/

.tau-sidebar-menu li.main-active,
.tau-sidebar-menu li.leaf.active-trail {
  /*background:url('/sites/all/themes/tau/images/tau_menu_pix.png') repeat right 11px;*/
 /*background-color: #326ABD;*/
}
/*.ie7 .tau-sidebar-menu li {width: 130px; text-allign:right;}*/
.ie7 .tau-sidebar-menu li ul.menu a {margin-left: 5px;}
.ie7 .tau-sidebar-menu li.tau-side-menu ul.menu li {list-style-image:none;}
.tau-sidebar-menu li.main-active{ padding-top:0px; }
.tau-sidebar-menu li.leaf.active-trail{width:120px;}
.tau-sidebar-menu ul.menu.depth-3 li.depth-3 {
  margin-right: 9px;
  margin-bottom:8px;
  line-height:14px;
}


.dir_ltr .tau-sidebar-menu ul.menu.depth-3 li.depth-3{
	margin-bottom:8px;
	margin-left: 8px;
	margin-right: 0px;
	line-height:14px;
}
.tau-sidebar-menu ul.menu.depth-3 li.depth-3.first {margin-bottom:5px;}

.tau-sidebar-menu li.main-active a.active, .tau-sidebar-menu li.active-trail.depth-2 a.active-trail.active {
  display: block;
  color:white;
  margin: 0;
  padding: 3px 9px;
  background-color: #326ABD;
}
.dir_ltr .tau-sidebar-menu li.active-trail.depth-2 a.active-trail.active{color:white;margin-right:0px;}
.tau-sidebar-menu li.active-trail.depth-3 a.active-trail {color:#147CC2;}

.tau-sidebar-menu ul.menu.depth-4 {display:none;}
/** social-toolbar **/
.tau-date { margin-top: 7px; font-size:12px; color: #888888; }
.dir_ltr .tau-date { margin-left: 10px; }
body.two-sidebars .social-toolbar .tau-date span{display: none;}
.facebook_share a.tau-fb-share-link  {display:block;margin-top:-2px;}
.social-toolbar .social-toolbar-icon{float:left;margin-left:10px;}
.social-toolbar .facebook_like {margin-top:3px;}
.social-toolbar .facebook_like iframe {width:45px;}
.ie7 .social-toolbar .facebook_like iframe {width:90px; margin-right:-40px;}
.ie7 .social-toolbar .right_bar_content {width:190px;}
.social-toolbar .facebook_share {margin-top:6px;}

.social-toolbar .twitter_tweet{margin-top:3px;}
.social-toolbar .twitter_tweet iframe {width:68px !important;}
.social-toolbar .twitter_tweet_en{margin-top:3px;}
.social-toolbar .twitter_tweet_en iframe {width:83px !important;}


.social-toolbar .plus-one{margin-top:5px;}
.social-toolbar {
	/* border-bottom:1px solid #E9E9E9 !important;
	border-top:1px solid #E9E9E9 !important;
	clear:both;
	height: 26px;
	margin: 15px 0 15px; */
}/* the margin right is fix for ltr problem with facebook like button*/
.social-toolbar .left_bar_content .printer-icon {margin-top:3px;}
/*** some ie 7 fixing ***/
.tau-message p {
	margin: -1px 0 0 0 !important;
}
body.dir_ltr .tau-message p {
  margin: 0 0 0 10px !important;

}
.university-entity-faces-display {width:830px;}
.res-src-content-dispaly .research-explorer-loby-box:last-child .tau-box-inner {border:none;}

/** tau-phone-book-region **/
#messages_area {color: red;}
.search-university-entity-form .form-item{margin-left:10px;}
.search-university-entity-form .form-item label {margin-bottom:2px;font-size:12px;}
.search-university-entity-form .form-item.form-type-textfield input {border:1px solid #cccccc;color:#a0a0a0;height:18px;width: 179px;}
.search-university-entity-form .form-item.form-type-select .jquery-selectbox {height:20px;}
.search-university-entity-form  input[type=submit]{margin-top:33px;padding:1px 13px;}

.tau-phone-book-region {width:980px;}
.tau-phone-book-region .phone-book-tag-section {margin-top:7px;}
.tau-phone-book-region .phone-book-search-region{margin-top:10px;}
.tau-phone-book-region .phone-book-result-region {margin-top:17px;}
.person-generaotr-page-wrapper .table_person_generaotr_wrapper {margin-top:17px;}

table.tau-personal-search-results th.phone_book_results_name {width: 180px; padding-right: 5px;}
table.tau-personal-search-results th.phone_book_results_unit {width: 200px;}
table.tau-personal-search-results th.phone_book_results_secondary_unit {width: 200px;}
table.tau-personal-search-results th.phone_book_results_tel_gen {width: 100px; }
table.tau-personal-search-results th.phone_book_results_tel_out {width: 97px;}
table.tau-personal-search-results th.phone_book_results_job_title {width: 120px;}
table.tau-personal-search-results th.phone_book_results_tel_in {width: 80px;}
table.tau-personal-search-results th.phone_book_results_fax {width: 97px;}
table.tau-personal-search-results th.phone_book_results_place {width: 230px;}
table.tau-personal-search-results td.phone_book_results_tel_td { white-space: nowrap; }
table.tau-personal-search-results th.phone_book_results_expertise { min-width: 100px; }

table.tau-personal-search-results tr.even {background-color: #ccb;}
table.tau-personal-search-results {width:100%; overflow:hidden; border: 1px solid #efefef;}
table.tau-personal-search-results thead tr {background-color:#CFDCEF;color:#696969;}
table.tau-personal-search-results thead tr th {border-bottom: none !important; padding-bottom: 4px;}
table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr.odd {height:22px; background-color: #F6F6F6; border-bottom: none;}
table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr.even {background-color: #EFEFEF;}
table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr td:nth-child(1) {
  padding-right: 5px;
}
.dir_ltr table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr td:nth-child(1) {
    padding-left: 5px;
}
table.tau-personal-search-results a {
  color: #147CC2;
}
table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr td, table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr th {
  border-left: 2px solid #FFFFFF;
    padding: 4px 7px 4px 0px;
}
.dir_ltr table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr td, table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr th {
    border-right: 2px solid #FFFFFF;
    padding: 4px 4px 4px 7px;
}
table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr td:nth-child(7), table.tau-personal-search-results tr.even ,table.tau-personal-search-results tr th:nth-child(7) {
  border-left: 1px solid #efefef;
}
table.tau-personal-search-results tr.first-row {height:9px;border:none;}
table.tau-personal-search-results .social_networks{margin-right:5px;} 
.tau-personal-search-results .phone_book_results_th{}
.tau-personal-search-results td.td-web-links {white-space: nowrap;}
.tau-personal-search-results td.td-web-links div {display:inline-block;}
.ie7 .tau-personal-search-results td.td-web-links div {display:block;float:right;width:10px;margin-right:10px;}
.phone-book-search-region .search-sites-panel {margin-top:25px;}
.search-internal-site-pages-form .form-item-search-input,
.tau_courses form .search-internal-courses-form .form-item-search-courses-input {float:right;margin:0px;}
.search-letters {float:right;margin-top:1px;margin-right:-11px;}
.search-university-entity-panel .search-letters {clear:both;}
.search-letters input {background:none;border:none;}

.search-letters input.search-form-letter {color:#484848;background-color:#cac9c9;font-weight:bold;margin:0px 3px;padding:0px;font-size:15px;cursor:pointer;text-align:center;width:18px;}
#pager-widget {display: block; margin: 10px 0 0 0; }
div#pager-widget div.pager_buttons:nth-child(2) {
	float: right !important;
}
#pager-widget .pager_buttons {display: inline-block; margin-left: 5px;}
#pager-widget .pager_buttons a {color:#484848;background-color:#cac9c9;font-weight:bold;padding: 0 5px 0 5px;font-size:15px;cursor:pointer;text-align:center;width:18px;text-decoration: none;}
#pager-widget .pager_buttons a:hover{color:white;background-color:#A2AD3E;}
.search-letters input.search-form-letter.active,
.search-letters input.search-form-letter:hover{color:white;background-color:#A2AD3E;}
.search-letters input.search-form-letters { width:36px;}
#search-university-entity .search-letters{margin-right:-2px;}
#search-person-generator .search-letters{margin-right:-2px;}
.search-sites-panel form .search-internal-site-pages-form  .form-text,
.pane-views-exposed  form  .form-item-keys input.form-text,
.tau_courses form .search-internal-courses-form .form-text, form#au-search .form-item-search-input .form-text{ 
  /*background: url("/sites/all/themes/tau/images/hp/TAU_Header_TxtBox_Search.png") no-repeat scroll 0 0 transparent;*/
    border: 1px solid #DEDEDE;
    height: 20px;
    margin: 0;
    padding: 0 0 0 15px;
    text-indent: 7px;
    width: 200px;
    font-family:Arial;
    color:#484848;
}
div.uetity_search_clean {
  font-size: 15px;
  display: inline-block;
  margin-top: 3px;
  margin-right: 5px;
  text-decoration: underline;
 }
.chrome div.uetity_search_clean {
  margin-top: -16px;
}
.ie div.uetity_search_clean {
  margin-top: 0;
}
#sp-search #edit-search-input-button,
.search-sites-panel form  .search-form-icon, #degree form  .search-form-icon, #search form  .search-form-icon, 
.pane-views-exposed form .views-submit-button input[type='submit'],
.tau_courses form .search-internal-courses-form .search-form-icon, form#au-search #edit-search-input-button {
 background: url("/sites/all/themes/tau/images/TAU_Index_Icon_Search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 0;
    height: 20px;
    margin: 0;
    padding: 0;
    position: relative;
    right: -22px;
    top: 1px;
    width: 21px;
    float:right;
    cursor:pointer;
}

 .ie7 .search-sites-panel form  .search-form-icon {top:2px;} 
  
.phone-book-result-region ul.site-search-results  {}
.phone-book-result-region .site-search-results li {width:256px;text-align:right;font-weight:bold;margin:4px 0;}
.phone-book-result-region .site-search-capitel-letter {font-size:29px;margin-bottom:10px;}

#search_results{width:980px;}
ul.tau-sidebar-menu.search-menu  li.leaf.active-trail{width:auto;height:17px;list-style:none;padding-top:0.1em;}
ul.tau-sidebar-menu.search-menu  li {border-bottom:1px solid #cac9c9;margin:2px 0;padding:0px 2px 3px 0}
ul.tau-sidebar-menu.search-menu  li a {cursor:pointer;}
ul.tau-sidebar-menu.search-menu  li a:hover {text-decoration:none;}
ul.tau-sidebar-menu.search-menu li:last-child {border-bottom:none;}
#search_results form  .form-item-keys input.form-text{ }
#search_results .views-exposed-form .views-exposed-widget{padding-right:0px;}
#search_results form .views-submit-button input[type='submit']{}
#search_results .image-search-result {float:right;margin-left:18px; width: auto; max-width: 100%;}
#search_results .image-search-result img{width:100%; height: auto;}
#search_results .pane-content .image-search-result img{border:2px solid #e6e4e5;}
#search_results .panel-separator {clear:both;} 
#search_results .search-university-entity-results {margin-bottom:12px;}
#search_results .search-university-entity-results .tau-box-inner .tau-box-image {float:right;margin-left:12px;}
#search_results .search-university-entity-results .tau-box-inner .tau-box-image img {border:2px solid #e6e4e5;}
#search_results .search-university-entity-results .tau-box-inner .tau-box-content {width:125px;}
#search_results .pane-content h4 {padding-bottom:4px;border-bottom:1px solid #e6e4e5;}
#search_results .search-main-pages-results,
#search_results .views-row .search-main-pages-results{margin-bottom:10px;padding-bottom:10px;border-bottom:1px solid #e6e4e5}
#search_results .view-display-id-ctools_context_4 .views-row {border-bottom:1px solid #e6e4e5;margin-bottom:10px;padding-bottom:10px;}
#search_results .view-display-id-ctools_context_4 .views-row .search-main-pages-results{margin-bottom:0px;padding-bottom:0px;}
#search_results .search-main-pages-results:last-child,#search_results .view-display-id-ctools_context_4 .views-row:last-child  {border:none;}
#search_results .search-main-pages-results .tau-box-content .search-main-pages-title{margin-bottom:2px; font-weight: bold;}
#search_results .search-main-pages-results .tau-box-content .search-main-pages-title span{background:url('/sites/all/themes/tau/images/TAU_Researchs_Arrow.png') no-repeat right 6px;padding-right:7px;}
#search_results .search-main-pages-results .tau-box-content .search-main-pages-title span a {color:#8c952a;font-weight:bold;}
#search_results .search-main-pages-results .tau-box-content .search-main-pages-content {line-height:20px; margin-right: 9px;}
#search_results div.search-title-information{margin-bottom:-1em;margin-top:5px;font-weight:bold;}
#search_results h4 {font-family:Arial;font-weight:normal;} 
#search_results h4 a {font-size:12px;float:left;margin-top:8px;}
#search_results h4 a.search-header {font-size:18px;float:none;margin-top:0px;}
#search_results .panel-col .pane-views-header{margin:1em 0;}
#search_results .panel-middle-top .search-title-information {margin-bottom:0px;}

.tau-search-video-gallery img {
  width: 214px;
  height: 90px;
}
.tau-search-video-gallery-main-results {margin-left:10px;}
#image_main_search_results {width:980px;}

.units-phone-book ul.units-category-list{margin:26px 0; }
.units-phone-book ul.units-category-list li {color:#628ecb;border-left:1px solid #326abd;padding-left:10px;font-weight:bold;height:14px;}
.ie7 .units-phone-book ul.units-category-list.horizontal li {width:auto;}
.units-phone-book ul.units-category-list li.last{border-left:none;}
.units-phone-book ul.units-category-list li  span{text-decoration:underline;cursor:pointer}
.units-phone-book ul.units-category-list li.category-active{color:#316bbd;}
.units-phone-book ul.units-category-list li:hover{}
.units-phone-book ul.units-category-list li.category-active span{text-decoration:none;} 
.units-phone-book ul.units-category-list li.category-active span:focus{outline: 2px solid #2a6496;}

.units-phone-book .phonebook-units-list-wrapper {padding:7px 13px 7px 0;background-color:white;}
.units-phone-book ul.phonebook-units-list li {margin:7px 0;background:url("/sites/all/themes/tau/images/arrow_right_blue.png") no-repeat scroll right 6px transparent;padding-right:7px;cursor:pointer;float:right;width:350px;}
.units-phone-book ul.phonebook-units-list li.unit_list-active{font-weight:bold}
.units-phone-book ul.phonebook-units-list li.last{}
.units-phone-book ul.phonebook-units-list li  span{}
.units-phone-book ul.phonebook-units-list li:hover{}
.units-phone-book ul.phonebook-units-list li.active span{} 
table.tau-units-search-results {width:100%;margin-top:10px;}
table.tau-units-search-results tr.unit-item-details {/*display:none;*/}
table.tau-units-search-results tr.unit-item-active{display:table-row;}
table.tau-units-search-results tr.unit-item-active td:focus{outline: 2px solid #2a6496;}
.ie7 table tr.odd td,.ie7 table tr.even td {border-bottom:1px solid #cccccc;padding: 0.1em 0.6em;}
.ie7 table.tau-personal-search-results tr.first-row.odd td {border:none;}

.tau-sidebar-menu .color-cube {
	background-image:none;
}

a.c_ac15b1{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_ac15b1.png');
}
a.c_d3b630{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_d3b630.png');
}
a.c_ef1e45{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_ef1e45.png');
}
a.c_a2a4a4{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_a2a4a4.png');
}
a.c_b48220{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_b48220.png');
}
a.c_a2ab64{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_a2ab64.png');
}
a.c_c72c66{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_c72c66.png');
}
a.c_294a9f{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_294a9f.png');
}
a.c_6bc81f{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_6bc81f.png');
}
a.c_19a6e0{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_19a6e0.png');
}
a.c_2cc7ba{	
	background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_2cc7ba.png');
}
a.c_617288{
    background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_617288.png');
}
a.c_4c2177{
    background-image:url('/sites/all/themes/tau/images/hp/TAU_MainMenu_DD_Dot_4c2177.png');
}
.ckeditor ul,
.node-content ul {margin:14px 0;padding:0  40px;}
.ckeditor ul.ul_with_image_style li {
  list-style: inherit;
}
body.dir_ltr .ckeditor ul,
body.dir_ltr .node-content ul { padding: 0 0 0 40px; }
body.dir_ltr .node-content .sp_main_content_wrapper .ckeditor ul { padding: 0 0 0 30px; }
.node-university-entities-view .node-content ul {padding:0}
.small_cube_items .ckeditor ul {margin:0px 0;padding:0 17px 0 0; width: 200px;}
.small_cube_items .ckeditor ul.ul_with_image_style { width: auto; padding: 0 17px; }
.small_cube_items .ckeditor ul.ul_with_image_style li { margin: 0 10px; }
.ckeditor ul li {
  list-style:disc outside none;
}
.ckeditor li {margin-bottom: 5px;}
.dir_ltr .cke_editor ul {padding-left: 40px;}
.ckeditor ol {}
/*.ckeditor ol > li {list-style:decimal outside none;}*/
.ckeditor p {}
.ckeditor h1 {font-weight:bold;}
.ckeditor h2 {font-weight:bold;}
.ckeditor h3 {font-weight:bold; font-family: inherit !important;}
.ckeditor h4 {font-weight:bold; font-family: inherit !important;}
.ckeditor h5 {font-weight:bold; font-family: inherit !important;font-size: 14px;}
.ckeditor h6 {font-weight:bold; font-family: inherit !important;font-size: 14px;}
.ckeditor table {}
.ckeditor table:not([cellpadding]) td { padding: 3px; }
/*.ckeditor table tr td{border:1px solid #6A6A6A;padding:2px;}*/
.ckeditor tbody {
 border: none;
}
.i18n-he h1 {
  font-family: 'Open Sans Hebrew',sans-serif !important;
}


/* Nested counters to ckeditor */  
/*.ckeditor OL { counter-reset: item }*/
/*.ckeditor OL > LI { display: block;}*/
/*.ckeditor OL > LI:before {*/
	/*content: counters(item, ".") ". "; counter-increment: item;*/
	/*margin-right: -1.1em; */
/*}*/
/*.ckeditor OL LI OL > LI:before {*/
	/*content: counters(item, ".") " "; counter-increment: item;*/
	/*margin-right: -1.8em;*/
/*}*/

/*.ckeditor OL LI OL LI OL > LI:before {*/
	/*content: counters(item, ".") " "; counter-increment: item;*/
	/*margin-right: -2.6em;*/
/*}*/

/*.dir_ltr .ckeditor OL > LI:before {*/
	/*margin-right: 0;*/
	/*margin-left: -1.1em;*/
/*}*/

/*.dir_ltr .ckeditor OL LI OL > LI:before {*/
	/*margin-right: 0;*/
	/*margin-left: -1.8em;*/
/*}*/

/*.dir_ltr .ckeditor OL LI OL LI OL > LI:before {*/
	/*margin-right: 0;*/
	/*margin-right: -2.6em;*/
/*}*/

/* Sidebar menu */
/*.tau-sidebar-menu li >
 span {
	margin-top: -15px;
	margin-right: 12px;
	display: inline-block;
}

.dir_ltr .tau-sidebar-menu li > span {
	margin-top: -15px;
	margin-left: 12px;
	display: inline-block;
}*/



.profile .ue-header-view {
    width: 180px;
    margin: 10px;
    float: left;
    margin-left: 0px;
}
body.dir_ltr .profile .ue-header-view {
    float: right !important;
    margin-right: 0px;
    margin-left: 10px !important;
}

.profile .tau-content-section {
  font-size: 16px;
}

.profile .tau-content-section h4 {
  font-size: 20px;
}

.profile .ue-quick-navigation {
  background-color: #4f81bd;
  color: white;
}

.profile .ue-quick-navigation ul {
  margin: 0;
  padding: 5px 10px 5px 0;
  font-size: 16px;
}

.university-entity-node .ue-quick-navigation {
  text-align: center;
}

.university-entity-node .ue-quick-navigation a {
  color: white;
}

.university-entity-node .ue-quick-navigation a:hover {
  /*color: white;*/
  text-decoration: underline;
}

div.node-university-entity {
  margin-top: 0;
}

.node-type-university-entity #page-title div.border {
  display: none;
}

/*.dir_rtl .panel-2col .panel-col-last .inside { margin: 0 0.5em 1em 0; }*/
.panel-2col .panel-col-last .inside { margin: 0; }

body.dir_rtl .university-entity-page-tabs-on-right { width: 130px; margin: 10px 0 0 20px; float: right; }
body.dir_ltr .university-entity-page-tabs-on-right { width: 130px; margin: 10px 20px 0 0 ; float: left; }
.university-entity-page-tabs-on-right .tab-term { font-weight: bold; background: #DCDCDC; float: none; line-height: 22px; padding: 3px 5px 10px; margin: 0 0 3px; cursor: pointer; }
.university-entity-page-tabs-on-right .tab-term.active { background: #56AFD9; color: #ffffff; }

.tau_available_positions h3{
    font-size:1.5em;
}

#breadcrumbs .region.region-top {
  justify-content: flex-start;
}
/* .item_tab:focus{
  outline: 2px solid #2a6496;
} */
.tau-show-more-button:focus{
  box-shadow: 0 0 5px #51cbee;
  border: 1px solid #51cbee;
} 
  